name: 'AdvAgg Minify JavaScript'
description: 'Minify JavaScript with a 3rd party minifier; JSMin+, JSMin c ext, JShrink, and JSqueeze currently.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^8.8 || ^9
dependencies:
  - advagg:advagg
type: module
configure: advagg_js_minify.settings

# Information added by Drupal.org packaging script on 2020-06-05
version: '8.x-4.1'
project: 'advagg'
datestamp: 1591377167
